# Logging Properties fuer Produktion
# Root logger
log4j.rootLogger=INFO, stdout

# Define stdout Appender
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d [%t] %-5p %-12c{1}:%-3L - %m%n

# Log-Level fuer Projekt
log4j.logger.at.vvo=DEBUG

# Wenn gewünscht, z.B. ändern auf Debug
#log4j.logger.at.vvo=DEBUG